lo::Bundle(3)

NAME
lo::Bundle - Class representing an OSC bundle, proxy for lo_bundle.

SYNOPSIS

#include <lo_cpp.h>

Detailed Description

Class representing an OSC bundle, proxy for lo_bundle.

Definition at line 969 of file lo_cpp.h.

Author

Generated automatically by Doxygen for liblo from the source code.